# Asterisk Project : Asterisk 13 Application_MeetMeCount

Created by wikibot on Aug 08, 2014

# MeetMeCount()

### Synopsis

MeetMe participant count.

### Description

Plays back the number of users in the specified MeetMe conference. If var is specified, playback will be skipped and the value will be returned in the variable. Upon application completion, MeetMeCount will hangup the channel, unless priority `n+1` exists, in which case priority progress will continue.

### Syntax

    MeetMeCount(confno,[var])

##### Arguments

- `confno` - Conference number.
- `var`

### See Also

- Asterisk 13 Application_MeetMe

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538